-- Customer specific once-script VENR#35511.
--
-- (c) 2016 Facilitor B.V.
--
-- Support: +31 53 4800700
SET ECHO ON
SPOOL xVENR35511.lst
SET DEFINE OFF

UPDATE fac_version
   SET fac_version_lang = 'EN'
 WHERE fac_version_cust = 'VENT';

COMMIT;
BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF
